 <article id="son_text" name="Прерваный Сон" article_type="task"> 
<text>И вот уже второй день мне сниться этот странный сон. На этот раз меня разбудил Разер, он не станет меня будить по пустекам, нужно сходить к нему.</text> 
</article> 

<article id="kill_one_text" name="Боеспособность" article_type="task"> 
<text>Так, вот и разминочка. Правильно Разер сказал, что бы я принёс язык этого сталкера, так он точно убедиться что я его убил.</text> 
</article> 

<article id="ledi_text" name="Леди" article_type="task"> 
<text>Наконецто у меня появилась грошовитая работа. Нужно сходить к заказчику, который как сказал Разер, являеться представителем женского пола.</text> 
</article> 

<article id="kill_strelok_text" name="Убить Стрелка" article_type="task"> 
<text>Вот мой шести миллионный заказ "Убить Стрелка". Теперь я понимаю почему он столько стоит. Я должен сосредоточиться на Стрелке, ведь он умён, силён, хитёр, он может быть где угодно. Как то раз в баре, братки рассказывали, что типа он щас разрабатывает ручной телепорт, который телепортирует в любую часть мира.</text> 
</article> 

<article id="poisk_text" name="Поиск" article_type="task"> 
<text>Карин сказала, что в последний раз Стрелка видели в Баре, нужно сходить туда и проверить.</text> 
</article> 

<article id="pospra_text" name="Поспрашивать" article_type="task"> 
<text>Нужно поспрашивать сталкеров в Баре, может они что то знают о Стрелке.</text> 
</article> 

<article id="borov_text" name="Необычный союз" article_type="task"> 
<text>Под видом бандита, мне нужно сходить в Тёмную Долину и поговорить с Боровым о поставке артефактов.</text> 
</article> 

<article id="prohod_text" name="Проход" article_type="task"> 
<text>Мне нужно найти возможность пройти к Воронину. Может Бармен мне поможет пройти через охрану.</text> 
</article> 

<article id="sos_text" name="Сигнал SOS" article_type="task"> 
<text>Мне на ПДА, пришёл сигнал SOS от Карин. Нужно сходить проверить.</text> 
</article> 

<article id="x_18_text" name="Х-18" article_type="task"> 
<text>Мне нужно идти в лабораторию Х-18, что в Тёмной Долине и найти там документы которые нужны Воронину. Он сказал что папка с документами находиться в самом конце лаборатории. Но перед этим я должен попросить Хакера, взломать коды от дверей и перебить их на свои.</text> 
</article> 

<article id="tex_haker" name="Хакер" article_type="task"> 
<text>Сейчас нужно выполнить задание Хакера. На Агропроме, есть болото, не далеко от второго комплекса, на болоте стоит вагончик и в вагончике лежит процессор, который я должен принести Хакеру</text> 
</article> 

<article id="text_code" name="Код от двери 1" article_type="task"> 
<text>Мне нужен код от двери №1 в лаборатории Х-18. Я думаю Хакер может взламать дверь и дать мне коды.</text> 
</article> 

<article id="text_code2" name="Код от двери 2" article_type="task"> 
<text>Мне нужен код от двери №2 в лаборатории Х-18. Я думаю Хакер может взламать дверь и дать мне коды.</text> 
</article> 

<article id="tex_ecolog" name="Учёные" article_type="task"> 
<text>Учёные как то замешаны со Стрелком, нужно разобраться.</text> 
</article> 

<article id="tex_arts" name="Последний Артефакт" article_type="task"> 
<text>Мне нужно найти артефакт "Чёрный Выброс" в подземельи лаборатории Х-16 что на Янтаре и отключить Выжигатель Мозгов</text> 
</article> 

<article id="tex_strelok" name="Встреча" article_type="task"> 
<text>Стрелок назначил мне встречу в Бункере Управления Монолитом. Сталкеры говорили мне путь. Сначала нужно дойтина ЧАЭС, переход находиться за стадионом "Авангард". Мне нужно дойти в Саркофаг, это по словам сталкеров большое здание с открытыми дверьми. А там в конце Саркофага, я увижу две комнаты, одна с лестницей наверх, это вход в Бункер Управления Монолитом, вторая к Исполнителю Жиланий. А дальше я уже встречюсь со Стрелком. Чуствую для кого то эта встреча окажеться фатальной.</text> 
</article> 

<article id="tex_put" name="Путь" article_type="task"> 
<text>Стрелок назначил мне встречу в Бункере Управления Монолитом, а я даже не знаю где это. Может те кто за Баром знают где этот Бункер.</text> 
</article> 

<article id="tex_put2" name="Путь 2" article_type="task"> 
<text>Лукаш сказал что сталкеры в Припяти знают где Бункер Управления Монолитом</text> 
</article> 

<article id="tex_sopo" name="Помощ" article_type="task"> 
<text>Сталкеры в Припяти, предложили мне свою помощ. Я должен дойти до ЧАЭС и главный из сталкеров не должен умереть</text> 
</article> 

<article id="tex_kozir" name="Лекарство для Козыря" article_type="task"> 
<text>Торговец по кличке Козырь из Наёмных Убийц, умирает. Мне нужно спасти ему жизнь и принести лекарство которое я возьму у Сидоровича</text> 
</article> 

<article id="tex_book" name="Книги" article_type="task"> 
<text>Охранник сказал что на Кордоне в остановке что возле поворота на АТП, есть книга. Я должен принести книгу ему, пока он не умер от скуки</text> 
</article> 